## org.eclipse.datatools.enablement.ingres.containment
Class IngresGroupID

    java.lang.Object
      org.eclipse.datatools.enablement.ingres.containment.IngresGroupID

    public class IngresGroupID

extends java.lang.Object

Author:
  enrico.schenk@ingres.com

Field Summary
`static java.lang.String` `DB_EVENT_GROUP_ID`
`static java.lang.String` `PROCEDURE_PARAMETER_GROUP_ID`
`static java.lang.String` `SYNONYM_GROUP_ID`

Constructor Summary
`IngresGroupID()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DB_EVENT_GROUP_ID

    public static final java.lang.String DB_EVENT_GROUP_ID

See Also:
  Constant Field Values

### SYNONYM_GROUP_ID

    public static final java.lang.String SYNONYM_GROUP_ID

See Also:
  Constant Field Values

### PROCEDURE_PARAMETER_GROUP_ID

    public static final java.lang.String PROCEDURE_PARAMETER_GROUP_ID

See Also:
  Constant Field Values

Constructor Detail

### IngresGroupID

    public IngresGroupID()